## node-superagent 0.18.0+dfsg

=== debian/changelog ===
node-superagent (0.18.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #750213)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 07 Jun 2014 23:01:57 +0200
