=== debian/control ===
Source: node-superagent
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/visionmedia/superagent
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-superagent.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-superagent.git

Package: node-superagent
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-qs
 , node-cookiejar
 , node-methods
 , node-extend
 , node-form-data
 , node-mime
 , node-formidable
 , node-debug
Description: HTTP client request with chainable API - Node.js module
 Super Agent is a light-weight, progressive, ajax API crafted
 for flexibility, readability, and a low learning curve.
 .
 Node.js is an event-based server-side JavaScript engine.
