=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -f docs/documentation.md
	dh_auto_clean

override_dh_auto_build:
	cp docs/index.md docs/documentation.md

# Tests require express 3.x, but in debian we have 4.x
# So, do not run tests untill this issues is open:
#  https://github.com/visionmedia/superagent/issues/390
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
