## node-superagent 0.20.0%2Bdfsg

=== debian/changelog ===
node-superagent (0.20.0+dfsg-1+deb9u2) stretch; urgency=medium

  * Fix incompatible instruction in CVE-2017-16129 patch

 -- Xavier Guimard <yadd@debian.org>  Tue, 23 Apr 2019 07:07:07 +0200

node-superagent (0.20.0+dfsg-1+deb9u1) stretch; urgency=medium

  * Team upload
  * Add patch to fix ZIP bomb attacks (Closes: CVE-2017-16129)

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Apr 2019 20:37:30 +0200

node-superagent (0.20.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.20.0+dfsg
  * Bump Standards-Version 3.9.6
  * debian/watch: fix dversionmangle
  * Install upstream examples
  * Upstream documentation no longer shipped, remove
    references to in debian/rules and debian/docs
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 14:40:27 +0200
