## node-superagent 0.20.0+dfsg

=== debian/changelog ===
node-superagent (0.20.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Patch to fix ZIP bomb attacks (Closes: CVE-2017-16129)
  * Fix tests for Node.js >= 10
  * Enable some upstream tests using pkg-js-tools
  * Fix VCS fields
  * Fix debian/copyright format URL
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Apr 2019 14:22:09 +0200
