=== debian/control ===
--- 
+++ 
@@ -1,16 +1,30 @@
 Source: node-superagent
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper (>= 8)
  , dh-buildinfo
+ , mocha
  , nodejs
-Standards-Version: 3.9.5
+ , node-cookiejar
+ , node-cookie-parser
+ , node-debug
+ , node-express
+ , node-extend
+ , node-formidable
+ , node-form-data
+ , node-methods
+ , node-mime
+ , node-qs
+ , node-should
+ , pkg-js-tools
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
+Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
 Homepage: https://github.com/visionmedia/superagent
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-superagent.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-superagent.git
 
 Package: node-superagent
 Architecture: all
