## node-superagent 5.2.1

=== debian/changelog ===
node-superagent (5.2.1-2) unstable; urgency=medium

  * Team upload
  * Improve close-test-servers patch (fixes debci with mocha 6 & 7)
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 13 Feb 2020 20:17:22 +0100

node-superagent (5.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.1
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 15 Jan 2020 17:39:45 +0100

node-superagent (5.1.3-1) unstable; urgency=medium

  * Team upload
  * Disable test during build to avoid circular dependency to node-express
  * New upstream version 5.1.3

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Dec 2019 13:06:46 +0100

node-superagent (5.1.2-1) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * New upstream version 5.1.2
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 22:26:22 +0100

node-superagent (5.1.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 5.1.0
  * Fix build to be compatible to babel 6
  * Update dependencies
  * Build with babel
  * Embed components: fast-safe-stringify
  * Update close-test-servers patch, remove others
  * Update install
  * Update test, this embeds some modules for test in
    debian/test/test_modules
  * Update debian/copyright
  * Add "Rules-Requires-Root: no"
  * Fix "files" field in debian/nodejs/files
  * Add lintian overrides for embedded test components
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Oct 2019 22:31:12 +0200

node-superagent (0.20.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:12 +0200
