## node-superagent 5.2.2

=== debian/changelog ===
node-superagent (5.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.2
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 15:25:27 +0100
