=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,14 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
+	babeljs --config-file ./.lib.babelrc src --out-dir lib
+
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+override_dh_auto_test:
+	# Disable test during build to avoid circular dependency to
+	# node-express
+	node -e 'require(".")'
+endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
+	dh_installchangelogs -k HISTORY.md
