=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, pkg-js-autopkgtest,
 mocha,
 node-concat-stream,
 node-content-type,
 node-cookie-parser,
 node-express (>= 4.17.1-2),
 node-extend,
 node-object-assign,
 node-on-headers,
 node-should,
 node-uid-safe,
 node-xtend
Restrictions: allow-stderr
Features: test-name=pkg-js-autopkgtest
