## node-superagent 6.1.0

=== debian/changelog ===
node-superagent (6.1.0-4) unstable; urgency=medium

  [ Yadd ]
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

  [ Pirate Praveen ]
  * Drop browsers option in .lib.babelrc file (Closes: #991656)

 -- Yadd <yadd@debian.org>  Thu, 29 Jul 2021 22:01:16 +0200

node-superagent (6.1.0-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest for mocha ≥ 8 using
    debian/tests/autopkgtest-pkg-nodejs.conf
  * Install fast-safe-stringify in main nodejs dir

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 09:28:05 +0100

node-superagent (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Update test dependencies (mocha ≥ 8 won't depend on them)
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 06:21:42 +0100

node-superagent (6.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 6.1.0
  * Update test using new pkg-js-tools features

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 17:55:36 +0100

node-superagent (5.2.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 13:09:36 +0530
