=== debian/control ===
Source: node-superagent
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-babel7
 , node-component-emitter (>= 1.3.0) <!nocheck>
 , node-cookiejar (>= 2.1.2) <!nocheck>
 , node-debug <!nocheck>
 , node-form-data (>= 2.3.3) <!nocheck>
 , node-formidable (>= 1.2.1) <!nocheck>
 , node-methods (>= 1.1.2) <!nocheck>
 , node-mime (>= 2.4.4) <!nocheck>
 , node-qs (>= 6.7.0) <!nocheck>
 , node-semver <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
Homepage: https://github.com/visionmedia/superagent
Rules-Requires-Root: no

Package: node-superagent
Architecture: all
Depends: ${misc:Depends}
 , node-component-emitter (>= 1.3.0)
 , node-cookiejar (>= 2.1.2)
 , node-debug
 , node-form-data (>= 2.3.3)
 , node-formidable (>= 1.2.1)
 , node-methods (>= 1.1.2)
 , node-mime (>= 2.4.4)
 , node-qs (>= 6.7.0)
 , node-semver
Provides: ${nodejs:Provides}
Description: HTTP client request with chainable API - Node.js module
 Super Agent is a light-weight, progressive, ajax API crafted
 for flexibility, readability, and a low learning curve.
 .
 Node.js is an event-based server-side JavaScript engine.
