=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-superagent-$1.tar.gz/ \
 https://github.com/visionmedia/superagent/tags .*/archive/.*/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=fast-safe-stringify,pgpmode=none" \
 https://registry.npmjs.org/fast-safe-stringify https://registry.npmjs.org/fast-safe-stringify/-/fast-safe-stringify-([\d\.]+)@ARCHIVE_EXT@ ignore
