=== debian/changelog ===
node-superagent (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1
  * Update test modules
  * Add fix for formidable 3

 -- Yadd <yadd@debian.org>  Sun, 20 Feb 2022 08:45:14 +0100

node-superagent (6.1.0+repack-1) unstable; urgency=medium

  * Replace component by dependency to node-fast-safe-stringify and repack
    (Closes: #1000380)

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:14:08 +0100

node-superagent (6.1.0+~2.1.1-1) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Use uscan group
  * New upstream version 6.1.0+~2.1.1:
    + updates fast-safe-stringify to 2.1.1
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 12:17:12 +0100
