=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: node-superagent
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Yadd <yadd@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
  , node-component-emitter (>= 1.3.0) <!nocheck>
  , node-cookiejar (>= 2.1.2) <!nocheck>
  , node-debug <!nocheck>
+ , node-fast-safe-stringify <!nocheck>
  , node-form-data (>= 2.3.3) <!nocheck>
- , node-formidable (>= 1.2.1) <!nocheck>
+ , node-formidable (>= 3) <!nocheck>
  , node-methods (>= 1.1.2) <!nocheck>
  , node-mime (>= 2.4.4) <!nocheck>
  , node-qs (>= 6.7.0) <!nocheck>
  , node-semver <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
 Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
 Homepage: https://github.com/visionmedia/superagent
@@ -28,8 +29,9 @@
  , node-component-emitter (>= 1.3.0)
  , node-cookiejar (>= 2.1.2)
  , node-debug
+ , node-fast-safe-stringify
  , node-form-data (>= 2.3.3)
- , node-formidable (>= 1.2.1)
+ , node-formidable (>= 3)
  , node-methods (>= 1.1.2)
  , node-mime (>= 2.4.4)
  , node-qs (>= 6.7.0)
