## node-superagent 8.0.0

=== debian/changelog ===
node-superagent (8.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 09:23:16 +0200

node-superagent (8.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 8.0.0
  * Drop remove-browsers-option-in-babelrc.patch, now included in upstream
  * Unfuzz patches
  * Add dependency to node-readable-stream
  * Replace 2 test modules by test dependencies to node-busboy
  * Patch test dependencies for recent node-busboy
  * Update lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 12:27:01 +0200

node-superagent (7.1.3-2) unstable; urgency=medium

  * Fix formidable-3 patch

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 18:00:18 +0200

node-superagent (7.1.3-1) unstable; urgency=medium

  [ root ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * New upstream version 7.1.3
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 17:21:05 +0200
