=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
+ , node-busboy <!nocheck>
  , node-component-emitter (>= 1.3.0) <!nocheck>
  , node-cookiejar (>= 2.1.2) <!nocheck>
  , node-debug <!nocheck>
@@ -16,8 +17,10 @@
  , node-methods (>= 1.1.2) <!nocheck>
  , node-mime (>= 2.4.4) <!nocheck>
  , node-qs (>= 6.7.0) <!nocheck>
+ , node-readable-stream <!nocheck>
  , node-semver <!nocheck>
-Standards-Version: 4.6.0
+ , node-streamsearch <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
 Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
 Homepage: https://github.com/visionmedia/superagent
@@ -35,6 +38,7 @@
  , node-methods (>= 1.1.2)
  , node-mime (>= 2.4.4)
  , node-qs (>= 6.7.0)
+ , node-readable-stream
  , node-semver
 Provides: ${nodejs:Provides}
 Description: HTTP client request with chainable API - Node.js module
