## node-superagent 8.0.4

=== debian/changelog ===
node-superagent (8.0.4-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2
  * New upstream version 8.0.4

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 16:50:57 +0100

node-superagent (8.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0.3

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 08:51:13 +0200

node-superagent (8.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0.1
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 01 Oct 2022 08:57:47 +0200
