## node-superagent 8.0.5

=== debian/changelog ===
node-superagent (8.0.5-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * New upstream version 8.0.5
  * Update homepage

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:01:42 +0100
