=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
 Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
-Homepage: https://github.com/visionmedia/superagent
+Homepage: https://github.com/ladjs/superagent
 Rules-Requires-Root: no
 
 Package: node-superagent
