## node-superagent 9.0.1

=== debian/changelog ===
node-superagent (9.0.1-3) unstable; urgency=medium

  * Team upload
  * Drop unstable tests (Closes: #1110021)

 -- Yadd <yadd@debian.org>  Mon, 28 Jul 2025 11:10:35 +0200

node-superagent (9.0.1-2) unstable; urgency=medium

  * Team upload
  * patch: fix query method overwrite. Closes: #1108818.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Jul 2025 20:38:43 +0200

node-superagent (9.0.1-1) unstable; urgency=medium

  * Team upload
  * Remove patch update-test-modules.patch that is missing from
    debian/patches/series
  * Update standards version to 4.6.2, no changes needed.
  * Declare compliance with policy 4.7.0
  * New upstream version 9.0.1
  * Drop formidable-3 patch, now fixed upstream

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 12:14:01 +0400
