=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-readable-stream <!nocheck>
  , node-semver <!nocheck>
  , node-streamsearch <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
 Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
 Homepage: https://github.com/ladjs/superagent
