=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-superagent-$1/ \
 https://github.com/visionmedia/superagent/tags .*/archive/.*/v?([\d\.]+).tar.gz
