=== debian/changelog ===
node-superagent (10.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.2.3
  * Drop fix-query-method.patch, now included in upstream
  * Update patches

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 09:06:22 +0200

node-superagent (9.0.1-5) unstable; urgency=medium

  * Revert fix for node-mime 4: was a problem into node-mime
  * Drop one test temporary during node-express transition
  * debian/watch version 5

 -- Yadd <yadd@debian.org>  Tue, 21 Oct 2025 21:51:30 +0200

node-superagent (9.0.1-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * Add fix for node-mime 4

 -- Yadd <yadd@debian.org>  Mon, 20 Oct 2025 19:04:15 +0200
