=== debian/control ===
--- 
+++ 
@@ -20,11 +20,10 @@
  , node-readable-stream <!nocheck>
  , node-semver <!nocheck>
  , node-streamsearch <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-superagent
 Vcs-Git: https://salsa.debian.org/js-team/node-superagent.git
 Homepage: https://github.com/ladjs/superagent
-Rules-Requires-Root: no
 
 Package: node-superagent
 Architecture: all
