=== debian/watch ===
Version: 5

Template: Github
Owner: visionmedia
Project: superagent
